/*=======================================================*/
/*  TVWRESIZ.C                                           */
/*                                                       */
/*  (c) Copyright 1988 Ralf Brown  All Rights Reserved   */
/*  May be freely copied for noncommercial use, so long  */
/*  as this copyright notice remains intact, and any     */
/*  changes are marked in the comment blocks preceding   */
/*  functions.                                           */
/*=======================================================*/

#include "tvapi.h"
#include "tvstream.h"

/*=======================================================*/
/* TVwin_resize  set size of physical window             */
/*   Ralf Brown 4/3/88                                   */
/*=======================================================*/

void pascal TVwin_resize(OBJECT win,int rows,int cols)
{
   static BYTE stream[] = { S_WINDOW(3), 0xC3, 0, 0 } ;

   stream[5] = rows ;
   stream[6] = cols ;
   TVwin_stream(win,stream) ;
}

/* End of TVWRESIZ.C */
